# Funny Stuff in Nevada

- [Matt's Smart Car](https://rumble.com/v2ju3m0-matts-smart-car.html)
     - Here's a cool guy, him and I are exact opposites:
          - I am a Sailor, he is a Marine
          - I am from Nebraska, he is from Iowa
          - The commonality is HE IS AN AMERICAN and funny
          
